function FileData_Pairs(x)
{
x.t("integration","guide");
x.t("servers","tibco");
x.t("ems","allows");
x.t("enterprise","message");
x.t("guide","tibco");
x.t("overview","integrating");
x.t("products","ems");
x.t("products","integrating");
x.t("products","chapter");
x.t("products","third-party");
x.t("integrating","third-party");
x.t("allows","work");
x.t("naming/directory","service");
x.t("chapter","overview");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("third-party","products");
x.t("third-party","naming/directory");
x.t("third-party","application");
x.t("application","integration");
x.t("application","servers");
x.t("work","third-party");
x.t("service","products");
x.t("service","application");
}
